花火学园

 找回密码
 立即注册
查看: 95|回复: 4

Berry’s

[复制链接]
发表于 2020-9-4 11:09:08 | 显示全部楼层 |阅读模式
25学分
我电脑是win10,
玩Berry’s的时候,刚刚开始就会出现这个,求解决
附件: 您需要 登录 才可以下载或查看,没有帐号?立即注册

最佳答案

查看完整内容

找到安装文件夹(...>Sphere>Berry's)里的Berry's.exe。对其单击右键,单击最下面的属性,会跳出一个"Berry's.exe 属性"窗口。单击顶部栏里选择从左往右第二个"兼容性",在蓝色链接"如何手动选择兼容性设置?"下方有一个"兼容模式"盒,勾选"以兼容模式运行这个程序:",然后单击其下方的选择项,选中"Windows 8"。点击底部第一个按钮"确定",弹出窗口关闭。这个时候再运行"Berry's.exe"应该就可以正常使用了。 我试了坛里的硬盘版, ...
回复

使用道具 举报

发表于 2020-9-4 11:09:09 | 显示全部楼层
找到安装文件夹(...>Sphere>Berry's)里的Berry's.exe。对其单击右键,单击最下面的属性,会跳出一个"Berry's.exe 属性"窗口。单击顶部栏里选择从左往右第二个"兼容性",在蓝色链接"如何手动选择兼容性设置?"下方有一个"兼容模式"盒,勾选"以兼容模式运行这个程序:",然后单击其下方的选择项,选中"Windows 8"。点击底部第一个按钮"确定",弹出窗口关闭。这个时候再运行"Berry's.exe"应该就可以正常使用了。

我试了坛里的硬盘版,用上述的方法可以解决你截图里的问题。
收起回复
  • c2h6o : 以及单击在控制面板中的\"区域\"中顶栏的第二个\"管理\",然后需要在\"非Unicode程序的语言\"盒中,更改系统区域设置为\"日语(日本)\"。
    5 天前| 回复
  • 一线天 : 感谢,我已经弄好了
    前天 15:02| 回复
  • 我也说一句
回复

使用道具 举报

发表于 2020-9-5 17:53:15 | 显示全部楼层
Win10似乎兼容不了某些比较老的gal
回复
回复

使用道具 举报

 楼主| 发表于 2020-9-7 00:20:40 | 显示全部楼层
qq384658686 发表于 2020-9-5 17:53
Win10似乎兼容不了某些比较老的gal

应该不会吧
回复
回复

使用道具 举报

 楼主| 发表于 前天 15:01 | 显示全部楼层
c2h6o 发表于 2020-9-20 09:57
找到安装文件夹(...>Sphere>Berry's)里的Berry's.exe。对其单击右键,单击最下面的属性,会跳出一个"Berry' ...

谢谢啊,我之前就自己弄好了,感谢
收起回复
  • c2h6o : 
    昨天 05:09| 回复
  • 我也说一句
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

简洁模式|手机版|小黑屋|Mayx's Blog|花火学园论坛

GMT+8, 2020-9-25 21:05

Powered by 花火学园

快速回复 返回顶部 返回列表